Sector Name: INSURANCE - Bug #2201

Domestic insurance-->External-->Schedule 2--> Qus.6-->Bug 1-->Need to extend character length.
Bug2--> Number of share should not allow unlimited character.

04/21/2022 04:36 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: Himanshu Singh % Done:
Category: Estimated time:
Target version: Spent time:

04/21/2022

0%
0.00 hour
0.00 hour

Description
Domestic insurance-->External-->Schedule 2--> Qus.6-->

Bug 1-->Need to extend character length.
Bug 2--> Number of share should not allow unlimited characters.

Bug 3--> some fields should be alphanumeric along with the special characters. (Natural Person or Corporate Entity, Nationality,

Class of Shares)
See attached screenshot:
History

#1 - 05/26/2022 02:34 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/26/2022 07:09 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
